/**********************************************************************/
/*              counters.h                                            */
/*  Offset definitions for performance objects and counters           */
/*                               Roger Meli                           */
/*                                 rmmeli@hursley.ibm.com             */
/**********************************************************************/
#define CHLSTATS           0
#define NUM_MSGS           2
#define BYTES_SENT         4
#define BYTES_RECVD        6
#define NUM_BATCHES        8
#define NUM_SEND_CALLS    10
#define NUM_RECV_CALLS    12
#define NUM_LONG_RETRIES  14
#define NUM_SHORT_RETRIES 16
#define LAST_SEQ_NUM      18
#define BATCH_SIZE        20
#define NUM_MSGS_INDOUBT  22
#define INDOUBT_SEQ_NUM   24
#define RATE_BYTES_SENT   26
#define RATE_BYTES_RECVD  28
#define RATE_NUM_MSGS     30
